Subject: Regal frit. nectaring sources

From: "Erin L. Ziegler --UNMCVM(ELZIEGLE)" <[email-masked]>
Date: Tue, 14 May 1996 17:04:30 CST

From:  Erin L. Ziegler  --UNMCVM(ELZIEGLE)
I am in the process of starting my masters thesis and am still clearing
up some basic objectives. I plan on examing the importance of nectaring
sources to the Regal Fritillary (Speyeria idalia). Along with censusing
for idalia on several native prairie sites in eastern Nebraska I plan to
look at diversity and abundance of forbs on these sites and changes in
diversity and abundance as the season progresses. I would welcome any
suggestions relating to further investigation along these lines. Also,
if anyone has the phone number of Paul Hammand, I would welcome that as
well. Thanks, Jeff Huebscman, UNO grad. student

email: [email-masked]